import 'package:bizdoc/models/profile.dart';
import 'package:flutter/material.dart';

class IDashboardWidget {}

/// state which can be consumed by a dashboard widget
class WidgetState extends ChangeNotifier {
  final WidgetInfo _widget;

  Map<String, dynamic> get options => _widget.options ?? {};
  String get name => _widget.name;
  WidgetState(this._widget);
}
