import 'base.dart';

class DataSource extends Service {
  final _cacheDataSources = {};
  Future<Map<String, dynamic>> map(String name) async {
    if (_cacheDataSources.containsKey(name)) {
      final data = await _cacheDataSources[name];
      return data;
    }
    final response = await dio.get('/datatype/$name');

    return _cacheDataSources[name] = response.data;
  }

  // Future<List<KeyValue>> all(String name) async {
  //   var values = await map(name);
  //   return values.entries.map((e) => KeyValue());
  // }
}

final dataSource = DataSource();

//class KeyValue {}
